local fn = _gn(0x013A80FC08F6E4F2)
--- Used to prepare a scene where the surrounding sound is muted or a bit changed. This does not play any sound.
-- List of all usable scene names found in b617d. Sorted alphabetically and identical names removed: pastebin.com/MtM9N9CC
function Global.StartAudioScene(scene)
	return fn(_ts(scene), _r)
end
